@media (min-width: 1367px) and (max-width: 1920px){
.mobile-menu-area{
  display: none;
}

}

@media (min-width: 1170px) and (max-width: 1366px) {
.container {width:1200px}	
.mobile-menu-area{
  display: none;
}
.tara-slider-5 .slider-content p {
  width: 60%;
}



}
@media (max-width: 991px) {
  .project-meta-wrapper {
  margin-bottom: 50px;
}
  .breadcrumb-area {
    margin-top: 0px !important;
  }
}

@media (min-width: 992px) and (max-width: 1169px) {
.container {width:970px}
.mobile-menu-area{
  display: none;
}
.content-right-side .portfolio-column-count-3 .portfolio-item {
  width: 50%;
}
.ptb-100 {
  padding: 80px 0;
}
.ptb-80 {
  padding: 60px 0;
}
.ptb-40 {
  padding: 20px 0;
}
.ptb-100 {
  padding: 80px 0;
}
.block-text-skill.pb-100 {
  padding-bottom: 70px;
}
.portfolio-column-count-4.portfolio-style-four .portfolio-description {
  padding: 30px 15px;
}
.tara-slider-5 .slider-content p {
  width: 85%;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.container {width:750px}
.portfolio-column-count-3 .portfolio-item {
  width: 50%;
}
.logo.footer-logo {
  padding-top: 0;
}
.fixed-footer-content {
  margin-bottom: 174px;
}
.social-bookmark-area {
  width: 70%;
}
.inner-content-wrapper {
  padding: 60px 30px 30px;
}
.content-right-side {
  padding-left: 0;
  width: 100%;
}
.header-left {
  transform: translateX(-100%);
  width: 250px;
}
.ptb-100 {
  padding: 80px 0;
}
.ptb-80 {
  padding: 60px 0;
}
.ptb-40 {
  padding: 20px 0;
}
.ptb-100 {
  padding: 80px 0;
}
.last-para-graph{
  display: none;
}
.single-counter {
  float: left;
  margin-bottom: 1px;
  padding: 80px 0;
  width: 50%;
}
.portfolio-column-count-4 .portfolio-item {
  width: 33.33%;
}
.search-widget input {
  width: 93%;
}
.comment-form {
  margin-bottom: 30px;
}
.single-project-title {
  font-size: 22px;
  line-height: 30px;
  margin: 0 0 25px;
  padding-bottom: 13px;
}
.project-meta-wrapper h4 {
  font-size: 22px;
  letter-spacing: 1.5px;
  text-transform: capitalize;
}
.single-project-area {
  padding: 50px 0;
}
.header-left {
  transform: translateX(-100%);
  transition: all 0.3s ease 0s;
  width: 250px;
}
.content-right-side {
  padding-left: 0;
  width: 100%;
}
.inner-content-wrapper {
  padding: 60px 30px 30px;
}
.logo {
  position: relative;
  z-index: 2;
}
.wrap {
  max-width: 100%;
}
.overlay-menu .main-menu > li > a {
  color: #fff;
  font-family: oswald;
  font-size: 14px;
  padding: 0;
}
.to-top-btn {
  bottom: 45px;
}
.tara-slider-5 .slider-content p {
  width: 85%;
}

}

@media (max-width: 767px) {
.container {width:300px}	
.portfolio-column-count-3 .portfolio-item {
  width: 100%;
}
.blog-post {
  margin-bottom: 30px;
}
.ptb-80 {
  padding: 60px 0;
}
.copy-right {
  padding: 0 0 10px;
}
.social-bookmark-wrapper {
  float: none;
}
.social-bookmark-wrapper > li {
  display: inline-block;
  float: none;
  margin: 0 3px;
}
.logo {
  position: relative;
  z-index: 2;
}
.portfolio-filter > li {
  margin: 0 10px 15px;
}
.portfolio-filter {
  margin-bottom: 20px;
}
.portfolio-description {
  bottom: 15px;
}
.logo.footer-logo {
  padding-top: 0;
}
.footer-style-five .logo.footer-logo {
  margin-bottom: 15px;
  padding: 0;
  text-align: center;
}
.fixed-footer-content {
  margin-bottom: 178px;
}
.footer-style-five .social-bookmark-wrapper {
  float: none;
}
.overlay-menu .main-menu > li > a {
  font-size: 14px;
}
.overlay-menu .main-menu > li {
  padding: 15px 0;
}
.social-bookmark-area {
  border-top: 1px solid #fff;
  margin: 95px auto auto;
  padding-top: 30px;
  width: 100%;
}
.overlay-bookmark > li {
  display: inline-block;
  margin: 0 5px;
}
.overlay-menu {
  margin-top: 150px;
}
.overlay-menu .main-menu li ul li a {
  font-size: 13px;
}
.portfolio-column-count-2 .portfolio-item {
  width: 100%;
}
.portfolio-column-count-4 .portfolio-item {
  width: 100%;
}
.footer-menu li {
  display: inline-block;
  margin: 0 10px 12px;
}
.single-counter {
  float: left;
  padding: 80px 0;
  width: 100%;
}
.last-para-graph {
  display: none;
}
.block-text-skill {
  margin-bottom: 50px;
}
.ptb-100 {
  padding: 70px 0;
}
.page-cat {
  font-size: 20px;
  line-height: 28px;
}
.breadcrumb-area.ptb-100 {
  padding: 40px 0;
}
.area-title {
  font-size: 22px;
  margin-bottom: 25px;
}
.pt-100 {
  padding-top: 80px;
}
.post-content {
  padding: 30px 20px 20px;
}
.area-title::before {
  background: #232323 none repeat scroll 0 0;
  bottom: -10px;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  top: auto;
  transform: translateY(0px) translateX(-50%);
  width: 50px;
}
.title-right-line .area-title::before {
  left: 0;
  transform: none;
}
.area-title::after {
  display: none;
}
.transperant-header.sticky .mean-container .mean-bar {
  margin-top: -57px;
}
.header-style-three .logo a {
  border: medium none;
  height: auto;
  line-height: normal;
  width: auto;
}
.header-style-three {
  padding: 15px 0 8px;
}
.header-style-three .mean-container .mean-bar {
  margin-top: -45px;
}
.header-style-three.sticky .logo a {
  border: medium none;
  font-size: inherit;
  height: auto;
  line-height: normal;
  width: auto;
}
.header-space-larg {
  height: 67px;
}
.single-blog-post-area .blog-post-title {
  font-size: 20px;
  line-height: 28px;
}
.post-meta span {
  border-right: 1px solid transparent;
  display: block;
  margin-bottom: 12px;
  margin-right: 1px;
  padding-right: 0;
}
.post-meta {
  color: #808080;
  font-size: 13px;
  margin-bottom: 30px;
}
.media-left {
  display: block;
  margin-bottom: 30px;
  width: 100%;
}
.theme-comment-section .media-body {
  margin-top: 0;
  padding: 0 20px;
  width: 100%;
  padding-left: 0;
}
.theme-comment-section .media {
  border: 1px solid #e5e5e5;
  padding: 25px 0;
}
.input-field {
  width: 100%;
}
.single-project-area {
  padding: 50px 0;
}
.single-project-title {
  font-size: 22px;
  line-height: 30px;
  margin: 0 0 25px;
  padding-bottom: 13px;
}
.project-meta-wrapper h4 {
  font-size: 22px;
  letter-spacing: 1.5px;
  text-transform: capitalize;
}
.project-meta-wrapper {
  margin-bottom: 30px;
}
.previous-post {
  display: none;
}
blockquote {
  border-left: 5px solid #eee;
  font-size: 17px;
  font-style: italic;
  margin: 0 0 20px;
  padding: 10px 0 20px 20px;
}
.header-left {
  transform: translateX(-100%);
  transition: all 0.3s ease 0s;
  width: 250px;
}
.content-right-side {
  padding-left: 0;
  width: 100%;
}
.wrap {
  max-width: 100%;
}
.overlay-menu .main-menu > li {
  display: block;
}
.overlay-menu .main-menu li:hover > ul {
  opacity: 1;
  transform: scale(1) translateX(-50%);
  visibility: visible;
}
.overlay-menu .main-menu li ul {
  left: 50%;
  opacity: 0;
  right: auto;
  text-align: left;
  top: 100%;
  transform: translateX(-50%);
}
.ptb-150 {
  padding: 90px 0;
}
.not-found-content h3 {
  font-size: 22px;
  line-height: 35px;
  margin-bottom: 30px;
}
.tara-slider {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  margin: auto;
  outline: 1px solid #999;
  outline-offset: -10px;
  padding: 40px 0;
  text-align: center;
  width: 90%;
}
.tara-single-slide h1 {
  font-size: 30px;
}
.tara-main-slider-area {
  padding: 110px 0;
}
.tara-main-slider-area-image {
  padding: 110px 0;
}
.tara-slider-active-5 h1 {
  font-size: 24px;
}
.tara-slider-5 .slider-content p{
  width: 100%;
}
.slider-btn-area a:last-child {
  display: none;
}
.tara-slider-5 .slider-content p {
  font-size: 14px;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
  height: calc(100vh - 81px);
  background-size: cover;
}
 .flex-direction-nav a {
		display:none;
	}

  .hero_text, .slide_text {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    margin: auto;
    outline: none;
    padding: 40px 0;
    text-align: center;
    width: 90%;
  }

  .footer-area {
    text-align: center;
  }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}

.sticky .mean-container .mean-bar {
  margin-top: -58px;
}
.post-content {
  padding: 30px 25px 20px;
}
.sticky.header-style-three .mean-container .mean-bar {
  margin-top: -45px;
}
.previous-post {
  display: inline-block;
}
.tara-slider {
  padding: 60px 0;
}

}